body{
  padding-top: 134px;}
body.blogPage,body.page-template-page-rnd-php {
  padding-top: 201px;}

#top {
  position: absolute;
  top: 0;
  left: 0; }

input {
/*   -webkit-appearance: none !important; */
  border-radius: 0; }

@media (min-width: 768px) and (max-width: 850px) {
  #headerTop ul li {
    margin-left: 15px; }

  #headerBottom .navCon ul li {
    margin-left: 15px; }

  .footerTop ul li {
    margin-right: 15px; } }
@media (min-width: 768px) and (max-width: 1017px) {
  .dualColumnSlider .bx-pager {
    left: 0px; } }
@media only screen and (min-width: 1024px) and (orientation: landscape) {
  .dualColumnSlider .bx-pager {
    left: 20px; }

  .bx-pager {
    overflow: hidden;
    max-width: 1000px; } }
.mobileHeader .c12 {
  margin-bottom: 0; }

.leftList select {
  display: none; }

.section form textarea {
  line-height: 1.3; }

.footerForm .singleLine .right ul li {
  line-height: 12px\9;
  height: 12px\9; }

#headerBottom .navCon > ul > li {
  height: 82px\9 !important; }
.footerForm input[type="text"],
.footerForm input[type="email"],
.footerForm input[type="tel"],
.footerForm textarea{
  border: 2px solid #ffffff;
}
.footerForm input[type="text"]:focus,
.footerForm input[type="email"]:focus,
.footerForm input[type="tel"]:focus,
.footerForm textarea:focus{
  box-shadow: 0 0 5px rgba(0, 176, 249, 0.75);
  border: 2px solid #76c8ee;
  background: #fff;
  transition: all .2s ease-in-out;
  border-radius: 1px;
  outline: none;
}
.footerForm .ajax-loader{
/*   display: none; */
	margin: 0px;
}
.footerForm .wpcf7-response-output{
  color: #f7e700;
  margin-left: 0;
  margin-right: 0;
}
.navCon{
  float: right;
  width: 65%;
}
#headerBottom .navCon > div > ul > li .sub-menu{
  width: 100%;
  background: #334d68;
  position: absolute;
  right: 0;
  top: 83px;
  display: inline-block;
  display: none;
}
#headerBottom .navCon > div > ul > li .sub-menu > li{
  display: inline-block;
}
.blogList .singleBlog .left{
  min-width: 327px;
}
.blogList .singleBlog .left img{
  float: left;
}
.content table{
  width: 100%;
  border-collapse: collapse;
  margin-bottom: 20px;
}
.content table td,
.content table th{
  padding: 5px;
  border: 1px solid #666666;
}
#container blockquote::first-line{
  line-height: 1.8;
}
.wideContent .subCon{
  text-align: center;
}
.section.full{
  padding-bottom: 0;
}
.section.full img.full{
  position: absolute;
  bottom: 0;
  left: 20px;
}
.boxCon .grid .boxTop img{
  margin-bottom: 0;
}
.content p{
  margin-bottom: 20px;
}
.lt-ie9 .listSection .leftList {
padding-right: 0;
position: relative;
border-top: 1px solid #c2cfdc;
border-right: 1px solid #c2cfdc; }
.lt-ie9 .listSection .leftList ul {
margin: 0px;
padding: 0px;
list-style: none; }
.lt-ie9 .listSection .leftList ul li {
height: 3.5em;
line-height: 3.5em;
border-bottom: 1px solid #c2cfdc; }
.lt-ie9 .listSection .leftList ul li a {
padding-left: 16px;
display: block;
color: #334d68;
height: 3.5em;
line-height: 3.5em; }
.lt-ie9 .listSection .leftList ul li.active a {
color: #16b1f6;
background: #ffffff;
border-bottom: 1px solid #c2cfdc; }
.lt-ie9 .listSection .leftList ul li:hover a {
color: #16b1f6;
background: #ffffff;
border-bottom: 1px solid #c2cfdc; }
.lt-ie9 .listSection .leftList ul li:last-child:hover a {
border-bottom: none; }
.lt-ie9 .listSection .rightContent {
position: relative;
border-top: 1px solid #c2cfdc; }
.lt-ie9 .listSection .rightContent .inContent {
padding: 50px 0 50px 50px; }

.navCon{
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
}
#container #megaMenu ul.megaMenu > li.menu-item{
  float: right;
}

#container #megaMenu ul.megaMenu > li.menu-item{
  font-size: 0.9375em;
  display: block;
  height: 78px;
  line-height: 78px;
  color: #000000;
  border-bottom: 5px solid #ffffff;
}
#container #megaMenu ul.megaMenu > li.menu-item > a{
  color: #000000;
  padding-top: 0;
  padding-left: 0;
  padding-bottom: 0;
  margin-left: 40px;
  height: 78px;
  line-height: 78px;
}
#container #megaMenu ul.megaMenu > li.menu-item > a span{
  display: block;
  height: 78px;
  line-height: 78px;
  font-size: 15px;
}
#container #megaMenu ul.megaMenu > li.current-menu-item > a,
#container #megaMenu ul.megaMenu > li:hover > a,
#container #megaMenu ul.megaMenu > li.menu-item > a:hover{
  color: #0072af;
  border-bottom: 5px solid #0072af;
}
#container #megaMenu ul.megaMenu > li.menu-item > a .wpmega-link-title::after{
  padding-right: 0;
}
#container #megaMenu ul.megaMenu > li.menu-item > .sub-menu > li > a{
  color: #ffffff;
  font-size: 15px;
  background: url(images/libg.png) repeat-x left bottom;
  padding-bottom: 10px;
}
#container #megaMenu ul.megaMenu > li.menu-item > .sub-menu > li > a:hover{
  color: #16b1f6;
}
#container #megaMenu ul.megaMenu > li.menu-item > .sub-menu > li{
  width: 19%;
}
#container #megaMenu ul.megaMenu > li.menu-item > .sub-menu .sub-menu-2 a{
  font-size: 11px;
  color: #ffffff;
}
#container #megaMenu ul.megaMenu > li.menu-item > .sub-menu .sub-menu-2 a:hover{
  color: #16b1f6;
}
.blogList .singleBlog .left,
#headerBottom #logo{
  position: relative;
  z-index: 200;
}
.dualColumnSlider > .container > .dualSlider > .singleSlide{
	display: none;
}
.dualColumnSlider > .container > .dualSlider > .singleSlide:first-child{
	display: block;
}
.logoCon .row .c3 img{
	margin-bottom: 0px;
}
.wideContent.blue input[type="submit"]{
	padding-top: 0px;
	line-height: 1;
}
.wideContent.blue textarea{
	padding-top: 10px;
	padding-bottom: 10px;
}
.wideContent.blue .wpcf7-form-control-wrap span.wpcf7-not-valid-tip{
	top: 19px;
	left: -6px;
}
.wideContent.blue .wpcf7-response-output{
	margin: 0px;
	width: 100%;
	font-size: 0.9em;
}
.buttonLine{
	overflow: hidden;
}
.buttonLine .left{
	float: left;
	width: 136px;
}
.buttonLine .left img{
	vertical-align: middle;
	margin: 0px;
}
.buttonLine p{
	display: none;
}
.buttonLine .darkButtonTransparent{
	margin-top: 20px;
}
.iconCon img{
	margin-bottom: 0px;
}
.wp-pagenavi{
	padding: 2em 0;
	text-align: center;
}
#container .wp-pagenavi > *{
	display: inline-block;
	background: #ebf2fb;
	border: 1px solid #ebf2fb !important;
	padding: 6px 10px;
	color: #8393b0;
}
#container .wp-pagenavi > *:hover,
#container .wp-pagenavi .current{
	background: #8393b0 !important;
	color: #ffffff !important;
	font-weight: normal !important;
}
#container #megaMenu ul.megaMenu > li > a{
	padding-right: 0px;
}
#container #megaMenu ul.megaMenu > li.menu-item-has-children > a{
	padding-right: 20px;
}
.content hr{
background: transparent;
height: 0px;
border-bottom: 1px solid transparent;
border-top: 1px solid #c2cfdc;
margin-bottom: 20px;
}
.section form textarea{
	padding-top: 10px;
	padding-bottom: 10px;
}
.page-template-page-1column-php #container .wpcf7-form-control-wrap span.wpcf7-not-valid-tip{
	top: 22px;
	left: -6px;	
}
.page-template-page-1column-php #container .wpcf7-form div.wpcf7-response-output{
	margin: 0px;
}
#container .content .alignnone{
	margin-left: 0px;
	margin-right: 0px;
}
.dualSlider .singleSlide .inSingleSlide{
	padding-top: 4em;
	padding-bottom: 4em;
}
.dualSlider .singleSlide{
	min-height: 200px;
}
.page-template-page-testimonials-php .feedBackCon h2{
	text-align: center;
}
.feedBackCon .bx-prev,
.feedBackCon .bx-next{
	width: 27px;
	background: url(images/arrow-left-feedback.png) no-repeat center left;
	display: inline-block;
	text-indent: -9999px;
}
.feedBackCon .bx-next{
	float: right;
	background: url(images/arrow-right-feedback.png) no-repeat center right;	
}
.feedBackCon.section.blue{
	position: relative;
}
.feedBackCon.section.blue .bx-controls.bx-has-controls-direction{
	position: absolute;
	width: 100%;
	left: 0px;
	top: 50%;
	margin-top: -26px;
}
iframe{
	max-width: 100%;
}
.circularImage{
	background: url(images/shadow.png) no-repeat center bottom;
	padding-bottom: 18px;
	position: relative;
}
.circularImage img{
	margin-bottom: 0px;
}
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu-1 > li.menu-item{
	margin-top: 0px;
	margin-bottom: 0px;
}
#container #megaMenu ul.megaMenu > li.menu-item > .sub-menu > li > a{
	margin: 0px;
}
#container #megaMenu ul.megaMenu .sub-menu-1{
	padding-top: 10px;
	padding-bottom: 10px;
}
#container .footerForm .wpcf7-form-control-wrap span.wpcf7-not-valid-tip{
	top: 26px;
}
.boxCon .grid .boxBottom{
	padding-left: 20px;
	padding-right: 20px;
}
.sidebar > ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.sidebar > ul li.widget ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.sidebar > ul li.widget{
	margin-bottom: 30px;
	font-size: 90%;
}
.sidebar > ul li.widget .widgettitle{
	margin-top: 0px;
}
.sidebar > ul li.widget li{
	padding: 5px 0;
	border-bottom: 1px solid #c2cfdc;
	color: #000000;
	text-transform: uppercase;
}
.sidebar > ul li.widget li a{
	color: #000000;
}
.sidebar > ul li.widget li a:hover{
	color: #0072af;
}
.page-template-page-about-php .wideContent .singleLine .wpcf7-not-valid-tip{
	position: absolute;
	top: 22px;
	left: -7px;	
}
.page-template-page-about-php .wideContent .singleLine select{
	width: 100%;
}
html.-moz- .navCon{
	top: -2px;
}
#headerBottom .navCon > div > ul > li .sub-menu{
	top: 82px;
}
.page-template-page-about-php .wideContent .wpcf7-response-output{
	margin: 0px;
}
p.noPosts{
	margin-bottom: 2.2em !important;
}
.caseLookupWrapper table{
	margin-bottom: 2em;
	text-align: left;
}
.caseLookupWrapper caption{
	font-weight: bold;
}
.caseLookupWrapper td,
.caseLookupWrapper th{
	padding: 3px 10px 5px 10px;
	border: 1px solid #929fb7;
	border-collapse: collapse;
}
.statuscase td{
	padding: 3px 10px 5px 10px;	
}
.statuscase input[type="text"]{
	padding: 0 17px;
	height: 2.9375em;
	line-height: 2.9375em;
	border: 1px solid #b6c1d5;
}
.content form td{
	border: none;
}
@media (min-width: 768px){
	.rightContent .wpcf7-form-control-wrap span.wpcf7-not-valid-tip{
		top: 22px;
		left: -6px;
	}
}

@media (max-width: 768px){
	.rightContent .wpcf7-form-control-wrap span.wpcf7-not-valid-tip{
		top: 18px;
		left: -6px;
	}
}
#container div.wpcf7-response-output{
	margin: 0px;
	width: 100%;
}
.mainFormCon input[type="radio"]{
	margin-right: 5px;
}
.submitInlabForm1 ul{
	margin-left: 0px;
	padding-left: 0px;
}
.submitInlabForm1 ul li{
	margin-left: 0px;
}
.submitInlabForm2 td{
	vertical-align: top;
}
.content table td table{
	margin-bottom: 0px;
}
@media (max-width: 768px){
	.submitInlabForm2 > table > tbody > tr > td,
	.feedbackPartial td{
		display: block;
		width: 100%;
		text-align: left !important;
		padding: 0px 5px;
	}	
	.submitInlabForm2 > table > tbody > tr{
		display: block;
		margin-bottom: 10px;
	}
	.helloWorld4Con .infoIcon{
		display: none;
	}
}
.content.helloWorld2,
.content.helloWorld3{
	padding: 20px 0;
}
.helloWorld4Con{
	width: 100%;
}
.helloWorld4Con .infoIcon{
	display: inline-block;
}
.mainFormCon{
	padding: 20px 0;
}
.approveForm{
}
.approveForm .paymentMethod{
	margin-left: 0px;
}
.approveForm td{
	vertical-align: top;
	text-align: left;
}
.approveForm .infoIcon{
	display: inline-block;
	vertical-align: top;
}
.approveForm p{
	margin: 0px;
}
td .trackingNum{
	margin-bottom: 10px;
}
@media (max-width: 568px){
	.reseller .bcNew{
		display: none;
	}
	.approveForm td table{
		max-width: 100%;
	}	
	.approveForm td table textarea{
		max-width: 100%;
	}
	.infoIcon{
		display: none !important;
	}
	.declineForm td,
	.approveForm td,
	.billingEvalForm td,
	.reseller td,
	.submitForm td{
		display: block;
		width: 100%;
		clear: both;
		height: auto;
	}
}
.visaIcon,
#captcha{
	margin-left: 0px;
}
.approveForm td{
	vertical-align: top !important;
}
.declineForm ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.declineForm ul li{
	margin-left: 0px;
}
.reseller img{
	margin: 0px;
}
.reseller td,
.submitForm td{
	vertical-align: top;
}
#captcha{
	margin: 0px;
}
.table-responsive th,
.table-responsive th,
.table-responsive th,
.table-responsive td,
.table-responsive td,
.table-responsive td{
  white-space: nowrap;
}
.table-responsive {
width: 100%;
margin-bottom: 15px;
overflow-x: auto;
overflow-y: hidden;
-webkit-overflow-scrolling: touch;
-ms-overflow-style: -ms-autohiding-scrollbar;
border: 1px solid #ddd;
}
#container .wpcf7-form-control-wrap span.wpcf7-not-valid-tip{
	top: 22px;
	left: -7px;
}
#container .mapCode iframe{
	border: 10px solid #8393b0 !important;
}
#container .right .mid{
	margin-bottom: 2em;
}
.sectionCon .contactBottom{
	padding-bottom: 0px;
}
.page-template-page-about-php #container .rightContent .row{
	margin-bottom: 20px !important;
}
#header{
  position: fixed !important;
  top: 0;
  width: 100%;
  z-index: 500;
}
.footerBottomBottom .left ul li a{
	color: #ffffff;
}
.footerBottomBottom .left ul li a:hover{
	text-decoration: underline;
}